Skip to main content
POST
Check registry quota

Authorizations

Authorization
string
header
required

API key for authentication. Make sure to include the word apikey, followed by a single space and then your token. Example: apikey 1234_abcdef

Path Parameters

project_id
integer
required

Project ID

Example:

1

region_id
integer
required

Region ID

Example:

1

Body

application/json
storage_limit
integer
default:0

Registry storage limit, GiB

Example:

5

Response

200 - application/json

OK

registry_count_limit
integer

Registries count limit

Example:

5

registry_count_requested
integer

Registries count requested

Example:

1

registry_count_usage
integer

Registries count usage

Example:

5

registry_storage_limit
integer

Registries storage limit, GiB

Example:

500

registry_storage_requested
integer

Registries storage requested, GiB

Example:

100

registry_storage_usage
integer

Registries storage usage, GiB

Example:

450